Subject: [MORG] [Technical Errata Reported] RFC5957 (6892)

From: RFC Errata System <[email-masked]>
Date: Wed, 23 Mar 2022 17:17:48 -0700 (PDT)

The following errata report has been submitted for RFC5957,
"Display-Based Address Sorting for the IMAP4 SORT Extension".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6892

--------------------------------------
Type: Technical
Reported by: Jesus Alvarado <[email-masked]>

Section: 2119

Original Text
-------------
Abort 10.1

Corrected Text
--------------
Reconnect needed to get a 501 sections state in the chapters and sub chapters with every tittle. In a section 802.1

Notes
-----
Encoded won’t come back up til then

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5957 (draft-ietf-morg-sortdisplay-03)
--------------------------------------
Title               : Display-Based Address Sorting for the IMAP4 SORT Extension
Publication Date    : July 2010
Author(s)           : D. Karp
Category            : PROPOSED STANDARD
Source              : Message Organization
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: Barry Leiba <[email-masked]>
Date: Thu, 24 Mar 2022 01:42:14 +0100

RPC folks,
This is a junk report; please delete it.

Thanks,
Barry

On Thu, Mar 24, 2022 at 1:18 AM RFC Errata System <[email-masked]>
wrote:

> Reconnect needed to get a 501 sections state in the chapters and sub
> chapters with every tittle. In a section 802.1
>
> Notes
> -----

---

From: Chris Smiley <[email-masked]>
Date: Thu, 24 Mar 2022 13:26:26 -0700

Greetings,

FYI - this report has been deleted as junk.

Thank you.

RFC Editor/cs

> On Mar 23, 2022, at 5:17 PM, RFC Errata System <[email-masked]> wrote:
>